
@include valo-loading-bar;

div.v-app-loading {
	@include valo-spinner($size: 40px, $color: $vaadin-blue);
	
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -20px;
	margin-left: -20px;
}

.v-loading-indicator {
	background-color: #fff;
	
	.sampleselected & {
		background-color: $vaadin-blue;
	}
}
